#pragma once

typedef struct _tf_test_options_t tf_test_options_t;

void tf_ssb_test_id_conversion(const tf_test_options_t* options);
void tf_ssb_test_ssb(const tf_test_options_t* options);
void tf_ssb_test_following(const tf_test_options_t* options);
void tf_ssb_test_rooms(const tf_test_options_t* options);
void tf_ssb_test_bench(const tf_test_options_t* options);
